Construct a new Font

- « UI\Draw\Text\Font

- UI\Draw\Text\Font::getAscent »

- PHP Manual
- UI\Draw\Text\Font
- Construct a new Font

# UI\Draw\Text\Font::__construct

(UI 0.9.9)

UI\Draw\Text\Font::__construct — Construct a new Font

### Description

public UI\Draw\Text\Font::__construct(UI\Draw\Text\Font\Descriptor `$descriptor`)

Shall construct a new Font using the given descriptor

### Parameters

`descriptor`

  The descriptor for the Font